```toml
title = "Niveau 10"
images = ["./eternalfest/contrees/niveauDuJour/mars/010.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/mars/009.html"
next = "./eternalfest/contrees/niveauDuJour/mars/011.html"
```